form {
	margin:0; 
	padding:0;
}

fieldset label {
	font-weight:normal; 
	color: #333; 
}

fieldset {
	border:0 solid; 
	margin:0; 
	padding:0;
}
legend { }
input,
select,
textarea {font-size: 1em}
textarea {font-family: arial, helvetica, sans-serif; font-size: 100%}
input {margin:0;}
button {}

.required {background: url(/images/ico-required.gif) no-repeat 97% .3em}


/* Form-specific styles:
--------------------------------------------------------------------------
*/

/* main TWO COLUMN FORM layout */
/* change this to generic form WITHOUT a class, if all the forms follow two-col formal */

.twoColForm label,
.twoColForm input,
.twoColForm select,
.twoColForm textarea {display:block; float:left}

.twoColForm label {
	width: 30%;  
	margin: .4em 0;
	padding-right: 2em; 
	clear:left;
} 
.twoColForm input, 
.twoColForm select,
.twoColForm textarea {margin: .3em 0; width: 60%}
.twoColForm select {width: 61.5%}

.smallForm .twoColForm input {width: 35%}

.twoColForm fieldset {float:left;}
.twoColForm fieldset div {
	float:left; 
	margin-right: 1em;
}

.twoColForm div {
	float:left; 
	width: 65%;
}
.twoColForm div p {
	clear:left; 
	margin:.1em 0 .5em 0; 
	padding:0; 
}

.twoColForm div.hideOnload {width: 100% }

.twoColForm .button,
#rateTable .button {border:1px solid #ccc; width: auto !important}



/* Special Fieldset layouts (radio buttons, checkboxes, text inputs etc.)
--------------------------------------------------------------------------
*/

/* Horizontal layout for Date (text input) fieldsets */
fieldset.formDate {
	float:left; 
	width: auto; 
	margin: 0; 
	padding-top: .2em 
}
fieldset.formDate input,
fieldset.formDate label {
	float:left; 
	width: auto; 
	padding:0; 
	display:inline;
	margin: 0 .2em;
}
fieldset.formDate input { 
	float:left; 
	margin-bottom:0;
}
fieldset.formDate label {
	float: left; 
	clear:left; 
	display:inline; 
	width: auto; 
	font-weight:normal;
}
fieldset.formDate div {float:left; width: auto}

/* Horizontal layout for drop-down select box fieldsets */
fieldset.horizSelectBox {
	float:left; 
	width: auto; 
	margin: 0; 
}
fieldset.horizSelectBox select,
fieldset.horizSelectBox label {
	float:left; width: auto; padding:0; display:inline;margin: 0 .2em;
}
fieldset.horizSelectBox input { 
	float:left; 
	margin-bottom:0;
}
fieldset.horizSelectBox label {
	float: left; 
	clear:left; 
	display:inline; 
	width: auto; 
	font-weight:normal;
}
fieldset.horizSelectBox div {float:left; width: auto}

/* Vertical layouts of radio button fieldsets 
.twoColForm fieldset.vertical {
	float:left; 
	width: 65%; 
	margin-bottom:1em;
}*/

fieldset.vertical {margin-top: .4em}

fieldset.vertical input {
	display:inline;
	float:left; 
	margin: .2em .4em .2em 0; 
	padding:0;
}

fieldset.vertical label {
	display:inline;
	float:left; 
	margin: .2em; 
	width: 80%;
	font-weight:normal;
}

.twoColForm fieldset.vertical label {clear:none;}

fieldset.vertical label span {display: inline}
fieldset.vertical br {clear:both}


/* Horizontal layouts for checkboxes and radio buttons */
fieldset.horizontal label, 
fieldset.horizontal input {float:left; clear:none; padding:.2em .1em}
fieldset.horizontal label {margin: 0 0 0 .4em; padding-top:.2em;  padding-right: 1em; width: auto; }
fieldset.horizontal select {width: 30%}
#mainContent fieldset.horizontal input {margin-top:.3em ; margin-left: .2em; width: auto ; }
fieldset.horizontal p.inline { float:left; padding-right: .5em; width:6em}

fieldset.horizontal input.radio {padding:0; margin:0; }
fieldset.horizontal label {padding-left: 0; margin-left:0; display:inline-block }



/* Form Layouts shared generically among tools
--------------------------------------------------------------------------
*/

/* Special Classes  */

p.explanation {float:left; clear:none; margin:0 0 .3em 1em; color: #666;}
fieldset p.explanation {margin-left: 0}

.info {cursor: help}

.errorMessage {clear:both;}
.errorMessage p, 
.errorMessage li {color: red}
.errorMessage p { padding-bottom:0}


.formFloat {margin-bottom:.5em}
.formFloat label, 
.formFloat input {float:left; }
.formFloat input {margin-top: .4em}
.feature .formFloat label {font-weight: normal}

.smallForm input, .smallForm label {margin: .5em 0}
.smallForm .button {border:1px solid #ccc; margin-top:0 }




/* Terms and conditions */
#mainContent fieldset.terms { }
#mainContent fieldset.terms input {width: auto; margin-top: .4em; }
#mainContent fieldset.terms label {margin: .4em; }


#mainContent fieldset.terms label {clear:none;}

#mainContent .formSpacer {float:left; width: 30%; padding-right: 2em; }

/*Eoin Landy 14 August 2006*/
.errorMessage {color:#9A0000;
font-weight:bold;}